.leales-1090 .leales-element.leales-element-6b020fc > .leales-container{max-width:1100px;}.leales-1090 .leales-element.leales-element-6b020fc{margin-top:0100px;margin-bottom:0px;padding:0% 7% 0% 7%;}.leales-1090 .leales-element.leales-element-7db3d2b{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-0e4f3b4{color:var( --e-global-color-primary );font-family:"Zen Kaku Gothic New", Sans-serif;font-size:18px;font-weight:bold;line-height:1.8em;}.leales-1090 .leales-element.leales-element-0e4f3b4 > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-acef412 > .leales-container{max-width:1100px;}.leales-1090 .leales-element.leales-element-acef412{margin-top:50px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-header{color:#242424;font-family:"Zen Kaku Gothic New", Sans-serif;font-size:18px;font-weight:bold;line-height:1.2em;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-price{color:#24242400;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-description{color:var( --e-global-color-primary );font-family:"Zen Kaku Gothic New", Sans-serif;font-size:16px;font-weight:bold;line-height:1.6em;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-separator{border-bottom-style:none;}body.rtl .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-image{padding-left:calc(20px/2);}body.rtl .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-image + .leales-price-list-text{padding-right:calc(20px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-image{padding-right:calc(20px/2);}body:not(.rtl) .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-image + .leales-price-list-text{padding-left:calc(20px/2);}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list li:not(:last-child){margin-bottom:20px;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-item{align-items:flex-start;}@media(max-width:1024px){.leales-1090 .leales-element.leales-element-6b020fc{margin-top:80px;margin-bottom:0px;}.leales-1090 .leales-element.leales-element-0e4f3b4{font-size:16px;line-height:1.8em;}.leales-1090 .leales-element.leales-element-0e4f3b4 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-header{font-size:18px;line-height:1em;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-description{font-size:16px;line-height:1.6em;}}@media(max-width:768px){.leales-1090 .leales-element.leales-element-6b020fc{margin-top:50px;margin-bottom:0px;}.leales-1090 .leales-element.leales-element-0e4f3b4{font-size:16px;line-height:1.8em;}.leales-1090 .leales-element.leales-element-0e4f3b4 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1090 .leales-element.leales-element-acef412{margin-top:30px;margin-bottom:0px;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-header{font-size:18px;line-height:1em;}.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-description{font-size:16px;line-height:1.6em;}}/* Start custom CSS for price-list, class: .leales-element-2504d7f */.leales-price-list{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.leales-price-list li{
    width: calc((100% - 6%) / 3);
}

.leales-widget-price-list .leales-price-list li{
    display: grid;
}

.leales-widget-price-list .leales-price-list li:not(:nth-child(3n)) {
    margin-right: 3%;
}

.leales-price-list .leales-price-list-item .leales-price-list-header{
    margin-bottom: 0px;
}

.leales-price-list .leales-price-list-image{
    max-width: 100%;
    margin-bottom: 20px;
}

.leales-price-list .leales-price-list-image img{
    aspect-ratio:  4 / 3;
    object-fit: cover;
    border-radius: 20px;
}

.leales-price-list .leales-price-list-item .leales-price-list-header{
    display: grid;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #242424;
}

.leales-price-list .leales-price-list-item .leales-price-list-title{
    max-width: 100%;
    margin-bottom: 10px;
}

.leales-1090 .leales-element.leales-element-2504d7f .leales-price-list li:not(:last-child){
    margin-bottom: 3%;
}

@media (max-width: 1024px) {
    .leales-widget-price-list .leales-price-list li:not(:nth-child(3n)) {
    margin-right: 0%;
}

    .leales-widget-price-list .leales-price-list li:not(:nth-child(2n)) {
    margin-right: 5%;
}
    
    .leales-price-list li{
    width: calc((100% - 5%) / 2);
} 
    .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list li:not(:last-child){
    margin-bottom: 5%;
}
}

@media (max-width: 768px) { .leales-price-list li{
    width:100%;
}
    .leales-widget-price-list .leales-price-list li {
    margin-right: 0%;
}
    .leales-widget-price-list .leales-price-list li:not(:nth-child(2n)) {
        margin-right: 0%;
    }
    .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list li:not(:last-child){
    margin-bottom: 7%;
}
    .leales-price-list .leales-price-list-image{
    margin-bottom: 10px;
}
    .leales-price-list .leales-price-list-item .leales-price-list-header{
    margin-bottom: 10px;
    padding-bottom: 10px;
}

    .leales-price-list .leales-price-list-item .leales-price-list-title{
    margin-bottom: 5px;
}
}

/*default none*/
body:not(.rtl) .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-image + .leales-price-list-text{
    padding-left: 0;
}

body:not(.rtl) .leales-1090 .leales-element.leales-element-2504d7f .leales-price-list-image{
    padding-right: 0
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Kaku Gothic New';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://fukuinogohan.com/enthalten/components/gehalt/uploads/2026/02/ZenKakuGothicNew-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Zen Kaku Gothic New';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://fukuinogohan.com/enthalten/components/gehalt/uploads/2026/02/ZenKakuGothicNew-Bold.ttf') format('truetype');
}
/* End Custom Fonts CSS */